<?php

class carrossel {

private $car_id;
private $car_imagem;
private $car_titulo;
private $car_situacao;

public function getCar_id(){
return $this->car_id;
}

public function setCar_id($car_id){
$this->car_id = $car_id;
}

public function getCar_imagem(){
return $this->car_imagem;
}

public function setCar_imagem($car_imagem){
$this->car_imagem = $car_imagem;
}

public function getCar_titulo(){
return $this->car_titulo;
}

public function setCar_titulo($car_titulo){
$this->car_titulo = $car_titulo;
}

public function getCar_situacao(){
return $this->car_situacao;
}

public function setCar_situacao($car_situacao){
$this->car_situacao = $car_situacao;
}

}

?>